@font-face {
  font-family: et-line;
  src: url(../fonts/et-line.eot);
  src: url(../fonts/et-line.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/et-line.woff)
      format("woff"),
    url(../fonts/et-line.ttf)
      format("truetype"),
    url(../fonts/et-line.svg#et-line)
      format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.et-icon-browser,
.et-icon-dribbble,
.et-icon-edit,
.et-icon-facebook,
.et-icon-presentation,
.et-icon-target,
.et-icon-twitter {
  font-family: et-line;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}
.et-icon-browser:before {
  content: "\e00c";
}
.et-icon-presentation:before {
  content: "\e00e";
}
.et-icon-edit:before {
  content: "\e01c";
}
.et-icon-target:before {
  content: "\e04e";
}
.et-icon-facebook:before {
  content: "\e05d";
}
.et-icon-twitter:before {
  content: "\e05e";
}
.et-icon-dribbble:before {
  content: "\e063";
}
